Loading...
Searching...
No Matches
caf::allowed_unsafe_message_type< T > Struct Template Reference

Template specializations can whitelist individual types for unsafe message passing operations. More...

`#include <allowed_unsafe_message_type.hpp>`

## Detailed Description

template<class T>
struct caf::allowed_unsafe_message_type< T >

Template specializations can whitelist individual types for unsafe message passing operations.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/allowed_unsafe_message_type.hpp